Subject: New Reply Received - Article Feedback - When will I receive my order?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 07 Oct 2021 11:27:21 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Article Feedback - When will I receive my order?  Ticket comment <div>Dear,</div>
<div><br></div>
<div>I cancel the order. </div>
<div><br></div>
<div>Thank u<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 7 Oct 2021, at 1:07 PM, Landmark Group &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Frederick,<br><br>Thank you for contacting us. <br><br>We would like to inform you that your order is already on its way. You can now track it online at <a href="https://rb.gy/t4zw7m" rel="noreferrer">https://rb.gy/t4zw7m</a> using tracking number FC0925210003681. <br><br>Our courier partner will contact you to arrange a time for delivery. The order should be with you soon. <br><br>Feel free to get in touch with us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3155436